/*forms*/
.gform_wrapper {}
.gform_wrapper .gfield_required, .gform_wrapper .validation_message, .gform_wrapper .validation_error { color: #c00; }
.gform_wrapper .validation_error { padding: 0 0 15px 0; }
.gform_wrapper .gform_edit_link { font-size: 80%; padding: 10px 0; }
.gform_wrapper .gform_edit_link { font-size: 70%; }
.gform_wrapper .gfield.gform_validation_container { visibility: hidden; position: absolute;}
.gform_wrapper .gform_body input, .gform_wrapper .gform_body select, .gform_wrapper .gform_body textarea {
	padding: 2px 3px;
	height: 28px;
	width: 205px;
	margin-top: 0;
	font-family: arial, sans-serif;
	font-size: 12px;
	line-height: 28px;
	background: #fdfdfd;
	border: 1px solid #d9d9d9;
	color: #757575;
}
/** Focus does not work on IE, Will have to do JQuery on this one**/
/*.gform_wrapper .gform_body input:focus, .gform_wrapper .gform_body select:focus, .gform_wrapper .gform_body textarea:focus {
	border: 1px solid #50d1ba;
	background: #add1cb;
}*/
.gform_wrapper ul { margin: 0; font-style: normal;}
.gform_wrapper .gform_heading { padding: 0 0 15px 0; font-weight: bold; }
.gform_wrapper .gform_body li { padding: 0 0 10px 0; margin: 0; list-style: none; font-style: normal; *list-style-image: none;}
.gform_wrapper .gform_body li.gfield.clear { clear: both; }
.gform_wrapper .gform_body input { height: 22px; }
.gform_wrapper .gform_body textarea { width: 436px;height: 190px; }
.gform_wrapper .gform_footer input {
	padding: 5px 15px;
	margin-top: 0;
	background: url(../images/submit.png) no-repeat 0 0;
	border: none;
	width: 104px;
	height: 30px;
	color: transparent;
	cursor: pointer;
	font-style: normal;
}
.gform_wrapper .gform_footer input:hover {
	background-position: 0 -30px;
}

/*contact us*/
.contact-wrapper { margin: 1em 0; }
.contact-wrapper h3{ border-bottom: 1px solid #d1d1d1;}
.contact-wrapper li,.contact-wrapper ul { margin: 0; list-style: none; }
.contact-wrapper label {
	display: block;
	margin: 3px 0 2px 0;
	font-size: 16px;
	color: #ec3892;
}
.contact-form { width: 445px; }
.contact-info { width: 455px; }
.contact-info a:link {color:#6A6A6A;}
.contact-info h2 { margin-top: 1em; }
.contact-info h4 {
	margin: 10px 0 0 0;
	font-family: 'NobileRegular', Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ec3892;
	font-weight: normal;
}
.contact-info ul li { width: 49%; font-style: normal; *width: 48%;}
.contact-info table { margin: 0; }
.contact-info table tr td { padding: 1px 0; }
.contact-info .google-maps { margin: 15px 0 0 0; }
.contact-info .google-maps  iframe { height: 205px; width: 100%;}
.contact-info .google-maps  small { display: none; }

@font-face {
    font-family: 'NobileRegular';
    src: url('fonts/nobile-webfont.eot');
    src: url('fonts/nobile-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nobile-webfont.woff') format('woff'),
         url('fonts/nobile-webfont.ttf') format('truetype'),
         url('fonts/nobile-webfont.svg#NobileRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.gform_body li {
	float: left;
	margin: 0 10px 5px 0 !important;
}
.gform_body li.gfield_html, .gform_body li.clear {
	clear: both;
	float: none;
	display: block;
}

.gform_body li .ginput_container select.small {
	width: 80px;
}
.gfield_description {
	font-weight: bold;
	font-size: 11px;
}
.gform_body li input.large {
	width: 428px !important;
}
.gfield_no_follows_desc { color: #F31C94; font-size: 12px; font-weight: bold; }
#field_3_35 label {
	font-weight: bold;
}